### A free/open-source library for quantitative finance

Classes
ql/instruments/bonds/cpibond.hpp File Reference

zero-inflation-indexed-ratio-with-base bond More...

`#include <ql/instruments/bond.hpp>`
`#include <ql/time/dategenerationrule.hpp>`
`#include <ql/time/daycounter.hpp>`
`#include <ql/interestrate.hpp>`
`#include <ql/cashflows/cpicoupon.hpp>`
Include dependency graph for cpibond.hpp:

## Classes

class | CPIBond

## Detailed Description

zero-inflation-indexed-ratio-with-base bond